@charset "utf-8";
/* CSS Document */
.jm-module.title-big-ms .jm-title:after {
    width: 300px;
    height: 28px;
    background: url(/images/hartjes.png) no-repeat;
}
.dj-megamenu li.dj-up.active a.dj-up_a:after, .dj-megamenu li.dj-up:hover a.dj-up_a:after, .dj-megamenu li.dj-up.hover a.dj-up_a:after {
    content: '';
    position: absolute;
    width: 28px;
    height: 45px;
    left: 0px;
    bottom: 0;
    background: url(/images/hartje.png) no-repeat;
}
.jm-front-page-mod p{
	font-size:20px!important;
}
#jm-bottom3 h3 {
	color:#028cd6;
}
.uk-h4 {
	font-size:14px!important;
	font-weight:700!important;
}
#jm-allpage .jm-module.color3-ms {
	background: url(/images/kfa/meisjebg2.png);
	background-position: right top;
}
.jm-module.color3-ms .dj-megamenu {
	margin-left:-20px;
	padding-left:0px;
}
.jm-module.color3-ms .dj-megamenu li.dj-up a.dj-up_a {
	padding: 15px 30px;
	font-size:14px!important;
	font-weight:bold;
	color:#0a165e;
	
}

.jm-module.color3-ms.jm-module.title-big-ms .jm-title:after {
    width: 200px;
    height: 28px;
    background: url(/images/hartjes.png) no-repeat;
	margin-bottom:-20px
}

#jm-allpage .jm-module.color4-ms .jm-title {
	margin-bottom:0px;
}
.allmode-default .allmode-topitem .allmode-text {
font: normal 16px/20px "Work Sans",Arial,sans-serif;
    color: #242424;	
	font-weight:700;
}
.allmode-default .allmode-title a {
	font-size: 20px;
}
.allmode-default .allmode-img img {
	float:right!important;
}
.uk-scope .uk-h3, .uk-scope h3 {
   font-size:18px!important;
    line-height: 1.1!important;
}
#jm-bottom1 {
	background:#69b2ff!important;
}

#jm-bottom4 {
	
	background-color:#69b2ff;
}
.uk-scope .uk-button-primary {
	background-color:#f37d00!important;
}
.uk-scope .uk-button-primary:focus, .uk-scope .uk-button-primary:hover {
    background-color: #69b2ff!important;
}


p.readmore .btn:hover, p.readmore .btn:focus, p.readmore .btn:active {
    border-bottom: none;
}
p.readmore .btn:hover, .readmore:hover {
    background: #028cd6!important;
	display:block;
}
.blog .item .blog-item-body p {
	color:#242424;
}
.blog .item .blog-item-body .page-header h2 a {
	font-size:20px;
	color:#f37d00;
}
.page-header > h2, .page-header > h2 a {
	color:#f37d00;
}
.item-image {
	margin-bottom:30px!important;
}
h3 {margin-bottom:5px;}
.readmore {
	text-transform:uppercase;
	margin-right:20px;
}
.breadcrumb {
	background-color:#f37d00!important;
}
label {padding-left:30px!important;}


.btn-success, .button.btn-success {
    color: #ffffff;
    text-shadow: none;
    background-color: #f37d00;
    background-image: none;
  text-transform:uppercase;
   border: none;
}
.btn-success:hover , .btn-success:focus, .btn-success:not(:disabled):not(.disabled):active{
	background-color:#028cd6;
	border:none;
	border-color:#fff;
}
.jm-module.title-big-ms .jm-title {
	padding-bottom:40px;
		font-size:30px!important;
	padding-top:20px;
	color:#242424;
}
.ruimte {
	padding-bottom:46px!important;
}

#jm-main h1 {
	color:#0a165f;
	font-size:30px;
	margin-bottom:20px;
	font-weight:600;
}
#jm-main h2 {
	
	padding-top:20px;
	color:#028cd6;
	margin-bottom:10px;
	font-size:22px;
}
#jm-main h3 {
	color:#a30012;
	font-size:18px;
	padding-top:20px;
	margin-bottom:10px;
}
#jm-main p, ul li {
	font-weight:600;
}
.color3-ms .dj-megamenu li.dj-up a.dj-up_a span {
	padding-right:60px;
}


ul#accordeonck405 li ul li a{
	font-size:16px!important;
	margin-left:20px;
	font-weight:500;
}
#jm-content a {
	font-weight:600;
}
h3.page-header a {
	color:#f37d00;
}
.pull-right.item-image {
	max-width:300px;
}